.homescreen {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url(../../background.jpg);
    filter: blur(10px);
    width: 100%;
    height: 100%;
    transition: ease-in 0.5s;
}

.homescreen__wrapper {
    width: 350px;
    height: 350px;
    padding: 20px;
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    background-color: rgba(37, 37, 37, 0.514);
}

.homescreen__contact {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    height: 120px;
}

.homescreen__contact h3 {
    margin: 3px;
    font-size: 1.1rem;
}